AnsweredAssumed Answered

Weblogic 12c (12.1.3)

Question asked by pfink42 on Dec 30, 2014
Latest reply on Jan 7, 2015 by abarisone
For Alfresco  4.2.3 or 5.0 the supported version of Weblogic is 12.1.2
Has anyone tried 12.1.3?

Outcomes